.tableau-exposant{
	width:100%;
	border-collapse:collapse;
	border:#fcc914 solid 1px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.tableau-exposant td{
	padding:5px;
	background:#ffffff;
	border:#fcc914 solid 1px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align:top;
}
td.tableau-exposant-titre,td.tableau-exposant-titre-center{
	background:#fcc914;
	color:#ffffff;
	font-weight:bold;
}
.tableau-exposant-titre p,.tableau-exposant-lien p{
	margin:0;
}
#page .tableau-exposant-lien p{
	text-align:center;
}
td.tableau-exposant-titre-center,.tableau-exposant-titre-center{
	text-align:center;
}
.tableau-exposant-titre a{
	color:#fff;
}
td.tableau-exposant-lien{
	background:#ffffff;
	color:#fcc914;
	text-align:right;
	width:1px;
	white-space: nowrap;
    transition:background .35s ease-out,color .35s ease-out;
    -moz-transition: background .35s ease-out,color .35s ease-out;
    -webkit-transition: background .35s ease-out,color .35s ease-out;
}
.tableau-exposant-lien a{
	color:#fcc914;
}
.tableau-exposant-lien:hover{
	background:#fcc914;
	color:#ffffff;
}
.tableau-exposant-lien:hover a,#page-exposants .tableau-exposant-lien:hover a{
	color:#ffffff;
	text-decoration:none;
}
#onglets_badges{
	display:block;
	float:left;
	width:96%;
	margin:0px 2%;
}
#onglets_badges .onglet_badge,#onglets_badges .onglet_badge_on{
	display:block;
	float:left;
	padding:5px 10px;
	margin-right:15px;
	background:#4F4F4F;
	font-weight:bold;
	color:#ffffff;
	cursor:pointer;
    transition:background .35s ease-out;
    -moz-transition: background .35s ease-out;
    -webkit-transition: background .35s ease-out;
}
#onglets_badges .onglet_badge_on,#onglets_badges .onglet_badge:hover{
	background:#fcc914;
}
#onglets_badges #onglet_badge_recap{
	margin-right:0;
}
#onglets_badges_in{
	display:block;
	float:left;
	width:100%;
}
.onglet_badge_in,.onglet_badge_in_on{
	position:relative;
	display:none;
	float:left;
	width:100%;
	padding:15px 3%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	border:#fcc914 solid 1px;
	background:#ffffff;
}
.onglet_badge_in_on{
	display:block;
}
.badgeok{
	background:#fcc914;
	padding:5px 10px;
	text-align:center;
	color:#ffffff;
}
td.badge-action{
	padding:0;
	text-align:center;
}
.badge-etat{
	display:block;
	padding:10px 0px;
}
.badge-action a{
	border-bottom:#ffffff solid 1px;
	display:block;
	padding:5px 0px;
	background:#fcc914;
	color:#ffffff;
	text-decoration:none;
    transition:background .35s ease-out,color .35s ease-out;
    -moz-transition: background .35s ease-out,color .35s ease-out;
    -webkit-transition: background .35s ease-out,color .35s ease-out;
}
a.annule-badge{
	border-bottom:#fcc914 solid 1px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.badge-action a:hover{
	background:#ffffff;
	color:#fcc914;
}
.badge-etat-annule{
	color:#e2001a;
}
.badge-etat-gratuit{
	color:#fcc914;
}
.exhibition-btn{
	padding:5px 10px;
	margin-right:15px;
	background:#4F4F4F;
	font-weight:bold;
	color:#ffffff;
	cursor:pointer;
	text-decoration:none;
    transition:background .35s ease-out;
    -moz-transition: background .35s ease-out;
    -webkit-transition: background .35s ease-out;
}
.exhibition-btn:hover{
	background:#fcc914;
}
.bloc-valide{
	display:block;
	float:left;
	width:80%;
	padding:10px 10%;
	margin: 15px 10%;
	color:#ffffff;
	background:#fcc914;
	text-align:center;
	font-weight:bold;
}